lib64kdefakes5-4.14.35-1.mga5.x86_64.rpm


Advertisement

Description

lib64kdefakes5 - KDE 4 core library

Property Value
Distribution Mageia 5.1
Repository Mageia Core Updates x86_64
Package name lib64kdefakes5
Package version 4.14.35
Package release 1.mga5
Package architecture x86_64
Package type rpm
Installed size 6.67 KB
Download size 10.88 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
KDE 4 core library.

Alternatives

Package Version Architecture Repository
lib64kdefakes5-4.14.30-1.1.mga5.x86_64.rpm 4.14.30 x86_64 Mageia Core Updates
lib64kdefakes5-4.14.30-1.mga5.x86_64.rpm 4.14.30 x86_64 Mageia Core Updates
lib64kdefakes5-4.14.5-1.1.mga5.x86_64.rpm 4.14.5 x86_64 Mageia Core Updates
lib64kdefakes5-4.14.5-1.mga5.x86_64.rpm 4.14.5 x86_64 Mageia Core
lib64kdefakes5 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -

Provides

Name Value
lib64kdefakes5 == 2:4.14.35-1.mga5
lib64kdefakes5(x86-64) == 2:4.14.35-1.mga5
libkdefakes.so.5()(64bit) -

Download

Type URL
Binary Package lib64kdefakes5-4.14.35-1.mga5.x86_64.rpm
Source Package kdelibs4-4.14.35-1.mga5.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64kdefakes5 rpm package:
    # urpmi lib64kdefakes5

Files

Path
/usr/lib64/libkdefakes.so.5
/usr/lib64/libkdefakes.so.5.14.35

Changelog

2017-08-20 - neoclust <neoclust> 2:4.14.35-1.mga5
+ Revision: 1142508
- New version 4.14.35 (fixes CVEs)
- Add P1000 - Fixes CVE-2017-8422 (mga#20843)
- New version 4.14.30
+ ghibo <ghibo>
- Update to release 4.14.26
- Dont bump release beyond cauldron release.
- Update to release 4.14.25
- Update to release 4.1.25
+ luigiwalser <luigiwalser>
- 4.14.24
- 4.14.23
- 4.14.22
- 4.14.21
- 4.14.20
- 4.14.19
- 4.14.18
- 4.14.17
- 4.14.16
- remove upstream patch 601
- rediff patch 504
- add missing library require to devel package
+ lmenut <lmenut>
- add patch from Fedora to suppress warning "unknown
mimetypeapplication/vnd.ms-*macroEnabled" (Florian Hubold)
(mga#13975, fdo#88004, bko#343468)
2015-02-10 - lmenut <lmenut> 2:4.14.5-1.mga5
+ Revision: 814620
- Update to 4.14.5
remove patches merged upstream:
+ patch520: fix warning with UPower >= 0.99
+ patch521: glibc _BSD_SOURCE change"
2015-02-08 - alien <alien> 2:4.14.3-2.mga5
+ Revision: 814150
- Fix _BSD_SOURCE glibc obsoletion
2014-12-03 - lmenut <lmenut> 2:4.14.3-1.mga5
+ Revision: 800580
- Update to KDE SC 4.14.3
2014-11-09 - lmenut <lmenut> 2:4.14.2-2.mga5
+ Revision: 796145
- add patch520 to prevent frequent warnings with UPower >= 0.99.0
2014-10-18 - lmenut <lmenut> 2:4.14.2-1.mga5
+ Revision: 787666
- Update to KDE SC 4.14.2
2014-10-15 - umeabot <umeabot> 2:4.14.1-3.mga5
+ Revision: 746119
- Second Mageia 5 Mass Rebuild
2014-10-06 - lmenut <lmenut> 2:4.14.1-2.mga5
+ Revision: 737025
- add patches to follow the mime-apps spec regarding user's preferred and
default apps for better interoperability with gio (mga#4461)
2014-10-02 - lmenut <lmenut> 2:4.14.1-1.mga5
+ Revision: 734528
- Update to KDE SC 4.14.1
2014-09-16 - umeabot <umeabot> 2:4.14.0-3.mga5
+ Revision: 680996
- Mageia 5 Mass Rebuild
+ tv <tv>
- s/uggests:/Recommends:/

See Also

Package Description
lib64kdepim-copy4-4.14.10-1.mga5.x86_64.rpm KDEPIM 4 library
lib64kdepim-copy4-4.14.10-2.1.mga5.x86_64.rpm KDEPIM 4 library
lib64kdepim4-4.14.10-1.3.mga5.x86_64.rpm KDEPIM 4 library
lib64kdepimdbusinterfaces4-4.14.10-1.3.mga5.x86_64.rpm KDEPIM 4 library
lib64kdesu5-4.14.30-1.1.mga5.x86_64.rpm KDE 4 core library
lib64kdesu5-4.14.30-1.mga5.x86_64.rpm KDE 4 core library
lib64kdesu5-4.14.35-1.mga5.x86_64.rpm KDE 4 core library
lib64kdesu5-4.14.5-1.1.mga5.x86_64.rpm KDE 4 core library
lib64kdeui5-4.14.30-1.1.mga5.x86_64.rpm KDE 4 core library
lib64kdeui5-4.14.30-1.mga5.x86_64.rpm KDE 4 core library
lib64kdeui5-4.14.35-1.mga5.x86_64.rpm KDE 4 core library
lib64kdeui5-4.14.5-1.1.mga5.x86_64.rpm KDE 4 core library
lib64kdevplatform4-devel-1.7.3-1.mga5.x86_64.rpm Development files for kdevplatform
lib64kdevplatformdebugger8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
lib64kdevplatformdocumentation8-1.7.3-1.mga5.x86_64.rpm KDE 4 library
Advertisement
Advertisement